/*/common///////////////////////////////////////////////////*/
#wrap{
	width:960px;
	height: auto;
	margin:0px;
	text-align:left;

}

#container_main{
	width:720px;
	height: auto;
	margin:0px;
	text-align:left;
	float:left;
}

#container_side{
	width:240px;
	height: auto;
	margin:0px;
	text-align:left;
	float:left;
}

#container_foot{
	width:960px;
	height: auto;
	margin:0px;
	background-image: url(../img/foot_back.jpg);
	background-repeat:no-repeat;
	text-align:left;
	clear:both;
}

.column1{
	width:200px;
	height: auto;
	margin:0px;
	padding:20px;
	float:left;
}

.column2{
	width:400px;
	height: auto;
	margin:0px;
	padding:20px;
	float:left;
}

.column3{
	width:680px;
	height: auto;
	padding:20px;
	margin:0px;
}

.column4{
	width:940px;
	height: auto;
	padding:10px;
	margin:0px;
	clear:both;
}



/*/head///////////*/
#h1_01 {
	width:100%;
	height: 20px;
	line-height:20px;
	font-size: 11px;
	letter-spacing:0;
	background-color: #ecead9;
	color: #666666;
	text-align:center;
}

#pankuzu {
	width: 720px;
	height: 20px;
	font-size:12px;
	text-align:right;
	padding : 2px 0px 2px 0px;
	background-color: #000000;
	color: #CCCCCC;
	margin:0px;
}





/*/foot///////////*/
#copy {
	width: 960px;
	height: 30px;
	padding-bottom : 20px;
	line-height: 30px;
	text-indent:20px;
	background-image: url(../img/foot_copy.jpg);
	background-repeat:no-repeat;
	font-size:11px;
	letter-spacing:0.1em;
	color: #666666;
	clear:both;
	}

/*/top///////////////////////////////////////////////////*/
#top_swf{
	width:720px;
	height:650px;
	margin:0px;
	background-image: url(../img/top_swf.jpg);
	background-repeat:no-repeat;
	clear:both;
}

#cont_swf{
	width:720px;
	height:284px;
	margin:0px;
	background-image: url(../img/cont_swf.jpg);
	background-repeat:no-repeat;
	clear:both;
}


.tit_s_01_indent5 { font-size: 12px; color: #cd5e0d; font-weight :normal ; ; text-indent: 5px}







/*/最適化メインナビ///////////////////////////////////////////////////*/


#head {
	background-image:url(../img/headback.png);
	background-repeat:no-repeat;
	width: 720px;
	height: auto;
}
	

#gnav li {
	float: left;
}
